{
  "name": "output/manager/resource/resource_effeciency/resource_effeciency_grid.json",
  "options": {
    "grid_option": {}
  },
  "columns_fix": [
    {
      "field": "per_name",
      "width": 100,
      "name": "Nimi"
    }
  ],
  "columns": [
    {
      "field": "reff_person_id",
      "width": 50,
      "name": "Henkilö",
      "enterable": 1
    },
    {
      "field": "reff_resource_id",
      "width": 50,
      "name": "Resurssi",
      "enterable": 1
    },
    {
      "field": "reff_start_time",
      "width": 95,
      "name": "Alkaa",
      "enterable": 1
    },
    {
      "field": "reff_end_time",
      "width": 95,
      "name": "Loppuu",
      "enterable": 1
    },
    {
      "field": "reff_effeciency",
      "width": 60,
      "name": "Tehokkuus",
      "enterable": 1
    },
    {
      "field": "reff_person_count",
      "width": 60,
      "name": "Henkilömäärä",
      "enterable": 1
    },
    {
      "field": "reff_person_skill",
      "width": 70,
      "name": "Osaamiskerroin",
      "enterable": 1
    },
    {
      "field": "reff_info",
      "width": 200,
      "name": "Lisätietoja",
      "enterable": 1
    },
    {
      "field": "reff_record_type",
      "width": 60,
      "name": "Tyyppi",
      "enterable": 1
    },
    {
      "field": "reff_record_id",
      "width": 60,
      "name": "Id",
      "enterable": 0
    }
  ]
}
